Last modified: 2012-04-19 21:43:14 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 22302 - General : Some functions hang when it keep on edit mode after few minutes of idle
General : Some functions hang when it keep on edit mode after few minutes of ...
Status: CLOSED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
All All
: Normal normal (vote)
: ---
Assigned To: Trevor Parscal
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2010-01-28 12:31 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Calcey QA 2010-01-28 12:31:22 UTC
Reporting against Babaco Release : r61577

Steps to Reproduce ::

Following scenario has occurred several times for about two releases.
1. Select a page and edit the page or a section
2. Keep the section on idle on edit mode for more than 5 minutes
3. Try to do a search and replace or some function
4. Function fails
5. Refresh the browser or reload the page and try to perform the same function, it works

Example : Error found in browser A. Keep the browser in edit mode and try to regenerate the error on other browsers. Return to the browser A. Most of the time editor of browser A not function as it should be.

Expected Outcome::
Editor should function the same on all time

Test Environment::
All the browser versions
Comment 1 Roan Kattouw 2010-01-28 13:21:46 UTC
(In reply to comment #0)
> Reporting against Babaco Release : r61577
> 
> Steps to Reproduce ::
> 
> Following scenario has occurred several times for about two releases.
> 1. Select a page and edit the page or a section
> 2. Keep the section on idle on edit mode for more than 5 minutes
> 3. Try to do a search and replace or some function
> 4. Function fails
How does it fail exactly? What happens?
Comment 2 Calcey QA 2010-02-01 04:26:44 UTC
The functions not responding. For example, when I click on gallery button, the text is not written in the editor or if I try to add a link, suggestions are not shown etc
Comment 3 Calcey QA 2010-03-12 09:01:33 UTC
This is no longer producible.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links